X2Go Bug report logs - #325
Enable TCP socket in Pulseaudio daemon before starting up session sound

Package: python-x2go; Maintainer for python-x2go is X2Go Developers <x2go-dev@lists.x2go.org>; Source for python-x2go is src:python-x2go.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 21 Oct 2013 11:18:02 UTC

Severity: wishlist

Merged with 324, 326

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


đź”— View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#324 closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 (Re: [X2Go-Dev] Bug#324: Enable TCP socket in Pulseaudio daemon before
 starting up session sound)
Message-ID: <handler.324.b324.170534787219709.notifdone@bugs.x2go.org>
References: <20240115194417.Horde.fsekCncBfM8q7gTq38fgtOl@mail.das-netzwerkteam.de>
X-X2go-PR-Message: they-closed 324
X-X2go-PR-Package: python-x2go
X-X2go-PR-Source: python-x2go
Date: Mon, 15 Jan 2024 19:45:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1705347902-19791-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the python-x2go package:

#324: Enable TCP socket in Pulseaudio daemon before starting up session sound

It has been closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by
replying to this email.


-- 
324: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=324
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 324@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#324: Enable TCP socket in Pulseaudio daemon before starting up session sound
Date: Mon, 15 Jan 2024 19:44:17 +0000
[Message part 3 (text/plain, inline)]
Control: close -1

On  Mo 21 Okt 2013 13:02:30 CEST, Mike Gabriel wrote:

> Package: python-x2go
> Severity: wishlist
>
> Enable TCP socket in PulseAudio before starting a session (that  
> requests pulse support). See below.
>
> Mike


Migrated to X2Go GitLab's issue tracker as

https://gitlab.x2go.org/x2go/client/libs/python-x2go/-/issues/3

Thus, closing it here...
Mike
-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler Str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

[Message part 4 (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: Enable TCP socket in Pulseaudio daemon before starting up session sound
Date: Mon, 21 Oct 2013 11:02:30 +0000
[Message part 6 (text/plain, inline)]
Package: python-x2go
Severity: wishlist

Enable TCP socket in PulseAudio before starting a session (that  
requests pulse support). See below.

Mike


----- Weitergeleitete Nachricht von Tim Kruse <tim.kruse@kikxxl.de> -----
   Datum: Wed, 16 Oct 2013 13:23:19 +0200
     Von: Tim Kruse <tim.kruse@kikxxl.de>
Betreff: Re: [X2Go-User] pyhoca-cli sound issues [SOLVED]
      An: x2go-user@lists.berlios.de

Am 16.10.2013 12:44, schrieb Tim Kruse:
> which is clear, as there is no open port 4713.
>
> So, if pyhoca or python-x2go is not able to handle this, is there a
> chance to let pulseaudio open this port otherwise? I think of some kind
> of script, which will be executed before pyhoca ...

I got it:

pacmd load-module module-native-protocol-tcp listen=0.0.0.0

before the start of pyhoca-cli let the running pulseaudio deamon open  
it's port. Or let pulseaudio open the port by default by adding the  
above line to /etc/pulse/default.pa ...

Perhaps it's possible to let pyhoca, or python-x2go respectively, open  
the port like x2goclient does ... but for me the above solution is  
enough ...

So long, Tim

_______________________________________________
X2Go-User mailing list
X2Go-User@lists.berlios.de
https://lists.berlios.de/mailman/listinfo/x2go-user

----- Ende der weitergeleiteten Nachricht -----

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 7 (application/pgp-keys, inline)]
[Message part 8 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Apr 12 14:15:31 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.